/**
* ONLY for the cdc-speech-bubble.js
* note: this is autoimported by the js file of same name
*/
.errorBubble {
    position: absolute;
    display: none;
    box-sizing: border-box;
    min-width: 10rem;
    width: auto;
    top: -64%;
    padding: 0.313rem 0.5rem;
    color: #fff;
    font-family: "SF Mono", monospace, tahoma;
    font-size: 0.688rem;
    background-color: #ff6702;
    border: solid 1px #c7560a;
    border-radius: 0.25rem;
    box-shadow: 0.125rem 0.125rem 0.188rem rgba(0, 0, 0, 0.3);
    z-index: 999;
}
.errorBubbleShow {
    display: block;
}
.errorBubble::before {
    content: '';
    position: absolute;
    left: 15%;
    bottom: -0.563rem;
    width: 0; 
    height: 0;
    border-left: 0.625rem solid transparent;
    border-right: 0.625rem solid transparent;
    border-top: 0.625rem solid #ff6702;
    z-index: 2;
}
.errorBubble::after {
    content: '';
    position: absolute;
    left: 16%;
    bottom: -0.625rem;
    width: 0; 
    height: 0;
    border-left: 0.625rem solid transparent;
    border-right: 0.625rem solid transparent;
    border-top: 0.625rem solid rgba(0, 0, 0, .3);
    z-index: 1;
}
.errorBubbleArrow2 {
    position: absolute;
    width: 1.25rem;
    height: 0.625rem;
    right: 15%;
    bottom: 0;
    z-index: 2;
}
.errorBubbleArrow2::before {
    content: '';
    position: absolute;
    right: 15%;
    bottom: -0.563rem;
    width: 0; 
    height: 0;
    border-left: 0.625rem solid transparent;
    border-right: 0.625rem solid transparent;
    border-top: 0.625rem solid #ff6702;
    z-index: 2;
}
.errorBubbleArrow2::after {
    content: '';
    position: absolute;
    right: 9%;
    bottom: -0.625rem;
    width: 0; 
    height: 0;
    border-left: 0.625rem solid transparent;
    border-right: 0.625rem solid transparent;
    border-top: 0.625rem solid rgba(0, 0, 0, .3);
    z-index: 1;
}